body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

h1.main-title {
    text-align: center;
    color: #333;
}

ul.nav-list {
    list-style: none;
    background-color: #333;
    padding: 0;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    height: 30px;
}

li.nav-item {
    display: inline;
    margin-right: 25px;
    margin-left: 25px;
    vertical-align: middle;
}

a.nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

a.nav-link:hover {
    color: #ddd;
}

h2.welcome-title {
    text-align: center;
    color: #333;
}

p.info, p.description {
    text-align: center;
    color: #777;
}

div.page-content {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h3.tournaments-list-title {
    text-align: center;
    color: #007bff;
}

ul.tournament-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

li.tournament-item {
    padding: 10px;
    border: 1px solid #ddd;
    margin: 10px 0;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

a.details-link {
    text-decoration: none;
    color: #007bff;
    font-weight: bold;
    margin-left: 10px;
}

a.details-link:hover {
    color: #0056b3;
}

h3.tournaments-list-title {
    text-align: center;
    color: #007bff;
}

p.no-tournaments-info {
    text-align: center;
    color: #777;
}
